/*
 * This file is part of the authRXBN single sign-on package.
 *
 * (c) Ruben Meyer <contact@rxbn.de>
 */

/**
 * EXPLANATIONS:
 *
 * expressions: RegExp tested on req.path
 * - ex.:
 * - req.path = "/profile/456";
 * - expression = "(/profile/.*)";
 * - (new RegExp(expression, "g")).test(req.path) ~> true
 *
 * rules: rules which can be rolled out
 * - block: block direct access
 *
 * types: ["404", "missing_permission"]
 * - 404: File not found
 * - missing_permission: Missing Permission page
 * - login: login page
 *
 * NOW ADDED TO DATABASE
 */

module.exports = [];
